Jump to content


Important Announcement!

Please read this post about our new Privacy Policy


Photo

EventBug - Ver. 0.1b10


  • Please log in to reply
3 replies to this topic

#1 Jan Odvarko

Jan Odvarko

    Advanced Member

  • Members
  • 71 posts
  • Gender:Male
  • Location:Czech Republic
  • Translator for [No translator]
  • Extension Developer: Yes
  • Extensions: Firecookie

Posted 02 March 2012 - 07:15 AM

Maintainer: Jan Odvarko
Creator: John J. Barton

Ext. Version: 0.1b10
Release date: 0000-00-00
Description: Event views for Firebug.
Extension is compatible to: ( Mozilla Toolkit 5.0 - 11.*)

Included locales: en-US

View on WTS -- Download the extension

#2 markh

markh

    BZ Jungle Guide

  • Admin
  • 4,070 posts
  • Gender:Male
  • Location:the culinary and touristically unchallenged parts of the Netherlands


  • Translator for Dutch (nl)
  • Extension Developer: No
  • Translation Credits to markh van BabelZilla.org
  • My OS Windows

Posted 02 March 2012 - 07:48 AM

welcomeani.gif with this new extension!
While the bankers all get their bonuses I’ll just get along with what I’ve got


#3 markh

markh

    BZ Jungle Guide

  • Admin
  • 4,070 posts
  • Gender:Male
  • Location:the culinary and touristically unchallenged parts of the Netherlands


  • Translator for Dutch (nl)
  • Extension Developer: No
  • Translation Credits to markh van BabelZilla.org
  • My OS Windows

Posted 02 March 2012 - 07:53 AM

A minor typo in the last string: Refresh to show dyanamically created listeners -> Refresh to show dynamically created listeners
wink.gif
While the bankers all get their bonuses I’ll just get along with what I’ve got


#4 whknnn

whknnn

    Advanced Member

  • Members
  • 78 posts
  • Gender:Male
  • Location:CHINA


  • Translator for Chinese (zh-CN / Simplified)
  • Extension Developer: No
  • Translation Credits to Wang.H.K
  • My OS Windows

Posted 02 March 2012 - 11:17 AM

What does block untrusted mean?
I guess 'You_need_Firefox_36' will be displayed only when the version is less than 3.6, is that right?


1 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users


    CCBot (1)